<?php
// $Id: blocks.php,v 1.1 2004/10/16 16:02:02 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// Blocks
define("_MB_NEWS_TITLE1","Historia del día");
define("_MB_NEWS_TITLE2","Categorías de noticias");
define("_MB_NEWS_TITLE3","Nuevos temas");
define("_MB_NEWS_TITLE4","Noticias recientes");
define("_MB_NEWS_TITLE5","Noticias más leídas");
define("_MB_NEWS_TITLE6","Recent Comments");
define("_MB_NEWS_TITLE_CAL","Calendario");
define("_MB_NEWS_NOTYET","No hay Historia del día, todavía.");
define("_MB_NEWS_TMRSI","La historia más leída hoy es:");

define("_MB_NEWS_SHOW","Mostrar");
define("_MB_NEWS_SHOWD","Mostrar fecha:");
define("_MB_NEWS_SHOWS","Mostrar asunto:");
define("_MB_NEWS_TRIM","Recortar a:");
define("_MB_NEWS_LIMIT","Limitar a:");

define("_MB_SYSTEM_SUBMS","Noticias enviadas");
?>
